@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Bitter:400,700);








#ext_menu-48 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-48.mbr-navbar--stuck .mbr-navbar__section {
  background: #efefef;
}
#ext_menu-48 .mbr-navbar__section {
  background: #efefef;
}
#ext_menu-48 .mbr-navbar__hamburger {
  color: #efefef;
}
#ext_menu-48 .mbr-brand__name a {
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
}
#ext_menu-48 .mbr-navbar__items a {
  font-size: 13px;
  font-family: 'Bitter', serif;
}
#msg-box1-97 .mbr-header .mbr-header__text {
  color: #5b2121;
  font-size: 25px;
  font-family: 'Bitter', serif;
}
#msg-box1-97 .mbr-article {
  color: #5b2121;
  font-family: 'Bitter', serif;
}
#form1-94 .mbr-header__text {
  color: #5b2121;
  font-family: 'Bitter', serif;
}
#form1-94 .btn {
  font-family: 'Bitter', serif;
}
#content4-117 .mbr-section__col .mbr-header__text {
  color: #5b2121;
  font-size: 14px;
  text-align: right;
  font-family: 'Bitter', serif;
}
#content4-117 P {
  text-align: right;
  font-size: 14px;
  color: #5b2121;
  font-family: 'Bitter', serif;
}
#footer1-y P {
  color: #5b2121;
  text-align: right;
}




#ext_menu-5 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-5.mbr-navbar--stuck .mbr-navbar__section {
  background: #efefef;
}
#ext_menu-5 .mbr-navbar__section {
  background: #efefef;
}
#ext_menu-5 .mbr-navbar__hamburger {
  color: #efefef;
}
#ext_menu-5 .mbr-brand__name a {
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
}
#ext_menu-5 .mbr-navbar__items a {
  font-size: 13px;
  font-family: 'Bitter', serif;
}
#header1-3 H1 {
  font-family: 'Bitter', serif;
  color: #5b2121;
  font-size: 60px;
  text-align: left;
}
#header1-3 P {
  color: #5b2121;
  font-family: 'Bitter', serif;
  text-align: center;
  font-size: 22px;
}
#footer1-y P {
  color: #5b2121;
  text-align: right;
}





#ext_menu-8 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-8.mbr-navbar--stuck .mbr-navbar__section {
  background: #efefef;
}
#ext_menu-8 .mbr-navbar__section {
  background: #efefef;
}
#ext_menu-8 .mbr-navbar__hamburger {
  color: #efefef;
}
#ext_menu-8 .mbr-brand__name a {
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
}
#ext_menu-8 .mbr-navbar__items a {
  font-size: 13px;
  font-family: 'Bitter', serif;
}
#msg-box1-101 .mbr-header .mbr-header__text {
  color: #5b2121;
  font-family: 'Bitter', serif;
}
#msg-box1-101 .mbr-article {
  color: #5b2121;
  font-family: 'Bitter', serif;
}
#social-buttons2-x .mbr-header__text {
  text-align: right;
  font-family: 'Bitter', serif;
  color: #5b2121;
}
#footer1-y P {
  color: #5b2121;
  text-align: right;
}








#ext_menu-63 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-63.mbr-navbar--stuck .mbr-navbar__section {
  background: #efefef;
}
#ext_menu-63 .mbr-navbar__section {
  background: #efefef;
}
#ext_menu-63 .mbr-navbar__hamburger {
  color: #efefef;
}
#ext_menu-63 .mbr-brand__name a {
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
}
#ext_menu-63 .mbr-navbar__items a {
  font-size: 13px;
  font-family: 'Bitter', serif;
}
#msg-box1-g .mbr-header .mbr-header__text {
  color: #5b2121;
  font-family: 'Bitter', serif;
}
#msg-box1-g .mbr-article {
  color: #5b2121;
  font-family: 'Bitter', serif;
}
#content4-e P {
  font-family: 'Bitter', serif;
  color: #5b2121;
}
#content4-e .mbr-section__col .mbr-header__text {
  font-family: 'Bitter', serif;
  color: #5b2121;
  text-align: left;
}
#content4-e .mbr-section-title .mbr-header__text {
  text-align: left;
  font-family: 'Bitter', serif;
  color: #5b2121;
}
#content4-e .btn {
  font-family: 'Bitter', serif;
}
#footer1-y P {
  color: #5b2121;
  text-align: right;
}




#ext_menu-k .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-k.mbr-navbar--stuck .mbr-navbar__section {
  background: #efefef;
}
#ext_menu-k .mbr-navbar__section {
  background: #efefef;
}
#ext_menu-k .mbr-navbar__hamburger {
  color: #efefef;
}
#ext_menu-k .mbr-brand__name a {
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
}
#ext_menu-k .mbr-navbar__items a {
  font-size: 13px;
  font-family: 'Bitter', serif;
}
#content4-o P {
  font-family: 'Bitter', serif;
  color: #5b2121;
}
#content4-o .mbr-section__col .mbr-header__text {
  font-family: 'Bitter', serif;
  color: #5b2121;
  text-align: left;
}
#footer1-y P {
  color: #5b2121;
  text-align: right;
}
